@charset "utf-8";

<style type="text/css">

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
}

.header {
  height: 300px;
  width: 960px;
  margin-top: -9px;
  margin-bottom: 0px;
  background-image: url('img/header.png');
  text-indent: -3000px;
  font-family:"Times New Roman", Times, serif; 
}

.footer {
  height: 70px;
  width: 960px;
  margin-top: 0px;
  margin-bottom: -9px;
  background-image: url('img/footer.png');
  text-indent: -3000px; 
}



a img { 
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline;
}


a:visited {
	color: #6E6C64;
	text-decoration: underline;
}


a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto;

}


.content {

	padding: 0px 0;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#navcontainer ul
{
	padding-left: 0;
	margin-left: 0;
	background-color: #765527;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1.9em;
background-color: #765527;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #369;
color: #fff;
}

.link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	color: #930;
	text-decoration: underline;
}


</style>
